@media (max-width: 767px) {
    .floating-labels label {
        font-size: 14px;
    }
    .ta-c{
        text-align: center !important;
        text-decoration: underline;
    }
}
.ta-c{
    text-align: right;
}
.custom-login-btn{
    width: 80%;
}
label{
    font-size: 14px;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: black;
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
    transition: background-color 5000s ease-in-out 0s;
}






.error1{ font-weight:lighter; color:#960529!important; font-size:12px; }

    .error{ font-weight:lighter; color:#960529!important; font-size:12px; }
    .error:before{ content:"*"; }
    .form-group {
        margin-bottom: 8px;
    }

    .ta-r{
        text-align: right;
    }
    #loading {
        background: rgba(244, 244, 242, 0) url(../../images/user/page-bg.png) repeat scroll 0 0;
        height: 200px;
        left: 0;
        margin: auto;
        position: relative;
        top: 0;
        width: 200px;
    }
    @media only screen and (max-width : 540px) {

        .hide-border-on-mobile {
            border: none;
            box-shadow: unset;
        }
        .low-padding-mobile{
            padding: 4px!important;
        }
        .add-margintop-mobile{
            margin-top: 13px;
        }
    }
    .bokeh {
        border: 0.01em solid rgba(150, 150, 150, 0.88);
        border-radius: 50%;
        font-size: 100px;
        height: 1em;
        list-style: outside none none;
        margin: 0 auto;
        position: relative;
        top: 35%;
        width: 1em;
        z-index: 2147483647;
    }
    .bokeh li {
        border-radius: 50%;
        height: 0.2em;
        position: absolute;
        width: 0.2em;
    }
    .bokeh li:nth-child(1) {
        animation: 1.13s linear 0s normal none infinite running rota, 3.67s ease-in-out 0s alternate none infinite running opa;
        background: #00c176 none repeat scroll 0 0;
        left: 50%;
        margin: 0 0 0 -0.1em;
        top: 0;
        transform-origin: 50% 250% 0;
    }
    .bokeh li:nth-child(2) {
        animation: 1.86s linear 0s normal none infinite running rota, 4.29s ease-in-out 0s alternate none infinite running opa;
        background: #ff003c none repeat scroll 0 0;
        margin: -0.1em 0 0;
        right: 0;
        top: 50%;
        transform-origin: -150% 50% 0;
    }
    .bokeh li:nth-child(3) {
        animation: 1.45s linear 0s normal none infinite running rota, 5.12s ease-in-out 0s alternate none infinite running opa;
        background: #fabe28 none repeat scroll 0 0;
        bottom: 0;
        left: 50%;
        margin: 0 0 0 -0.1em;
        transform-origin: 50% -150% 0;
    }
    .bokeh li:nth-child(4) {
        animation: 1.72s linear 0s normal none infinite running rota, 5.25s ease-in-out 0s alternate none infinite running opa;
        background: #88c100 none repeat scroll 0 0;
        margin: -0.1em 0 0;
        top: 50%;
        transform-origin: 250% 50% 0;
    }
    @keyframes opa {
        12% {
            opacity: 0.8;
        }
        19.5% {
            opacity: 0.88;
        }
        37.2% {
            opacity: 0.64;
        }
        40.5% {
            opacity: 0.52;
        }
        52.7% {
            opacity: 0.69;
        }
        60.2% {
            opacity: 0.6;
        }
        66.6% {
            opacity: 0.52;
        }
        70% {
            opacity: 0.63;
        }
        79.9% {
            opacity: 0.6;
        }
        84.2% {
            opacity: 0.75;
        }
        91% {
            opacity: 0.87;
        }
    }

    @keyframes rota {
        100% {
            transform: rotate(360deg);
        }


    }

    .form-group {
        margin-bottom: 25px;
    }

    html,body{overflow-y: scroll; }

    .login-register {
        position: absolute;
        height: 100%;
        min-height: 800px;
        padding-top: 50px !important;
    }

    label.error {
        position: absolute !important;
        bottom: -30px !important;
        top: initial !important;
    }

   .modal-dialog {
         top: 0px;
         left: 4px;
         min-width: 95%;
         min-height: 98%;
         padding-top: 10px;
         position: relative;
     }

    .modal-content {
        flex-direction: row;
        height: 620px;
    }
    #modalMeshulam {
        opacity: 0;
        display: none;
        justify-content: center;
        align-items: center;
        background-color: rgba(0,0,0,.4);
    }
    #modalMeshulam.show {
        display: flex;
        opacity: 1;
    }
    #modalDialogInner {
        position: fixed;
        width: 1094px;
    }
    .right{
        width: 56%;
        background-image: url(../../images/user/web-pic.jpg);
    }

    button.close{
        margin: 10px;
        background-color: #1F3D57;
        border-radius: 50%;
        border: 1px solid #1F3D57;
        width: 40px;
        height: 40px;
        color: #fff;
        opacity: 1;
    }
    .left{
        width:44%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: initial;
    }
    .leftInner {
        width:70%;
        margin-top:5px;
    }
    .colLeftInner, .colLeftInner1{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .asset label{
        font-size: 26px;
        border: 1px solid transparent;
        padding: 8px;
        border-image: url(../../images/user/1px.png) 1;
    }
    .asset{
    padding: 15px 0;
    }
    .asset img{ width:56px;}
    .btnMeshulam{
    padding-bottom: 0;
    margin: 0;
        background-color: transparent;
    background-image: url(../../images/user/green.png);
    background-size: contain;
    width: 378px;
    background-repeat: no-repeat;
    height: 82px;
    border: none;
    background-position: 20px 0;
  }
hr {
    border: 1px solid #DCDCDC;
    color: #DCDCDC;
}
.btnToSystem{
    padding-bottom: 0;
    margin: 15px 0;
    background-color: transparent;
    background-image: url(../../images/user/gray.png);
    background-size: contain;
    width: 288px;
    background-repeat: no-repeat;
    height: 62px;
    border: none;
    background-position: -20px 0;
}

@media (max-width: 540px) {
    #modalDialogInner {
        width: 100%;
    }
    .modal-content {
        flex-direction: column;
        height: auto;
    }
    #modalMeshulam {
        width: 100%;
    }
    .right{
        width: 100%;
        background-image: url(../../images/user/mobile-pic.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 200px;
    }
    button.close{
        width: 24px;
        height: 24px;
        font-size: 12px;
    }
    .left{
        width:96%;
        margin: 0 auto;
    }
    .leftInner {
        width:100%;
    }
    .colLeftInner{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .colLeftInner1{
        display: inline-block!important;
        width: 100%;
        max-width: 100%;
    }

    .asset label{
        font-size: 16px;
        /*padding: 8px;
        border-image: url(images/1px.png) 1;*/
    }
    .asset{
        text-align: center;
        display: inline;
        padding: 16px 0;
    }
    .asset img{ width:26px;}
    .btnMeshulam{
    background-image: url(../../images/user/green-mobile.png);
    top: 11px;
    margin: 0;
    padding-bottom: 0;
        width: 148px;
    height: 42px;
    background-position: 0px 0;
    background-size: 140px 40px;
    float: left;

}
.btnToSystem{
    background-image: url(../../images/user/gray-mobile.png);
    margin: 0;
    padding-bottom: 10px;
    width: 258px;
    height: 62px;
    background-size: 178px 36px;
    display: inline;
    background-position: -20px 0;
}
}

@media (max-width: 540px) {
    #modalDialogInner {
        width: 100%;
    }
    .modal-content {
        flex-direction: column;
        height: auto;
    }
    #modalMeshulam {
        width: 100%;
    }
    .right{
        width: 100%;
        background-image: url(../../images/user/mobile-pic.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 200px;
    }
    button.close{
        width: 24px;
        height: 24px;
        font-size: 12px;
    }
    .left{
        width:96%;
        margin: 0 auto;
    }
    .leftInner {
        width:100%;
    }
    .colLeftInner{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .colLeftInner1{
        display: inline-block!important;
        width: 100%;
        max-width: 100%;
    }

    .asset label{
        font-size: 16px;
        /*padding: 8px;
        border-image: url(images/1px.png) 1;*/
    }
    .asset{
        text-align: center;
        display: inline;
        padding: 16px 0;
    }
    .asset img{ width:26px;}
    .btnMeshulam{
        background-image: url(../../images/user/green-mobile.png);
        top: 11px;
        margin: 0;
        padding-bottom: 0;
        width: 148px;
        height: 42px;
        background-position: 0px 0;
        background-size: 140px 40px;
        float: left;

    }
    .btnToSystem{
        background-image: url(../../images/user/gray-mobile.png);
        margin: 0;
        padding-bottom: 10px;
        width: 258px;
        height: 62px;
        background-size: 178px 36px;
        display: inline;
        background-position: -20px 0;
    }
}

@media (min-width: 541px) {
    hr{
        margin-top: 3rem!important;
    }
    #modalDialogInner {
        width: 100%;
    }
    .modal-content {
        flex-direction: column;
        height: auto;
    }
    #modalMeshulam {
        width: 100%;
    }
    .right{
        width: 100%;
        background-image: url(../../images/user/mobile-pic.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 300px;
    }
    button.close{
        width: 24px;
        height: 24px;
        font-size: 12px;
    }
    .left{
        width:96%;
        margin: 0 auto;
    }
    .leftInner {
        width:100%;
    }
    .colLeftInner{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .colLeftInner1{
        display: inline-block!important;
        width: 100%;
        max-width: 100%;
    }

    .asset label{
        font-size: 16px;
        /*padding: 8px;
        border-image: url(images/1px.png) 1;*/
    }
    .asset{
        text-align: center;
        display: inline;
        padding: 16px 0;
    }
    .asset img{ width:26px;}
    .btnMeshulam{
        background-image: url(../../images/user/green-mobile.png);
        top: 11px;
        margin: 0;
        padding-bottom: 0;
        width: 148px;
        height: 42px;
        background-position: 0px 0;
        background-size: 140px 40px;
        float: left;

    }
    .btnToSystem{
        background-image: url(../../images/user/gray-mobile.png);
        margin: 0;
        padding-bottom: 10px;
        width: 258px;
        height: 62px;
        background-size: 178px 36px;
        display: inline;
        background-position: -20px 0;
    }
}
@media (min-width: 784px) {
    hr{
        margin-top: 1rem!important;
    }
    .right{
        width: 100%;
        background-image: url(images/mobile-pic.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 200px;
    }

}

@media (min-width: 900px) {

    .right{
        width: 100%;
        background-image: url(../../images/user/mobile-pic.jpg);
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 450px;
    }

}

@media (min-width: 1091px) {

    .modal-dialog {
        top: 0px;
        left: 4px;
        min-width: 95%;
        min-height: 98%;
        padding-top: 10px;
        position: relative;
    }

    .modal-content {
        flex-direction: row;
        height: 619px;
    }
    #modalMeshulam {
        opacity: 0;
        display: none;
        justify-content: center;
        align-items: center;
        background-color: rgba(0,0,0,.4);
    }
    #modalMeshulam.show {
        display: flex;
        opacity: 1;
    }
    #modalDialogInner {
        position: fixed;
        width: 1094px;
    }
    .right{
        width: 56%;
        min-height: 100%;
        background-image: url(../../images/user/web-pic.jpg);
    }

    button.close{
        margin: 10px;
        background-color: #1F3D57;
        border-radius: 50%;
        border: 1px solid #1F3D57;
        width: 40px;
        height: 40px;
        color: #fff;
        opacity: 1;
    }
    .left{
        width:44%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: initial;
    }
    .leftInner {
        width:70%;
        margin-top:5px;
    }
    .colLeftInner, .colLeftInner1{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .asset label{
        font-size: 26px;
        border: 1px solid transparent;
        padding: 8px;
        border-image: url(../../images/user/1px.png) 1;
    }
    .asset{
        padding: 15px 0;
        display: table!important;
    }
    .asset img{ width:56px;}
    .btnMeshulam{
        padding-bottom: 0;
        margin: 0;
        background-color: transparent;
        background-image: url(../../images/user/green.png);
        background-size: contain;
        width: 378px;
        background-repeat: no-repeat;
        height: 82px;
        border: none;
        background-position: 20px 0;
    }
    hr {
        border: 1px solid #DCDCDC;
        color: #DCDCDC;
    }
    .btnToSystem{
        padding-bottom: 0;
        margin: 15px 0;
        background-color: transparent;
        background-image: url(../../images/user/gray.png);
        background-size: contain;
        width: 288px;
        background-repeat: no-repeat;
        height: 62px;
        border: none;
        background-position: -20px 0;
    }

}
.register-btn-material:hover{
    color: white !important;
    background-color: var(--sys-main-color) !important;

}
.register-btn-material {
    border: 1px solid var(--sys-main-color) !important;
    background-color: transparent !important;
    color: var(--sys-main-color) !important;
}

.mt-100{
    margin-top: 70px;
}

.login-card{
    padding: 0!important;
}

.mt-80{
    margin-top: 80px;
}

.pt-20{
    padding-top: 20px;
}

.pt-60{
    padding-top: 60px;

}